/* Mobile (portrait and landscape) ----------- */
@media (max-width: 479px) {
	
@font-face {
    font-family: 'borgia_probold_italic';
    src: url('../fonts/BorgiaPro-BoldItalic-webfont.eot');
    src: url('../fonts/BorgiaPro-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BorgiaPro-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/BorgiaPro-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/BorgiaPro-BoldItalic-webfont.svg#borgia_probold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'borgia_proitalic';
    src: url('../fonts/BorgiaPro-Italic-webfont.eot');
    src: url('../fonts/BorgiaPro-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BorgiaPro-Italic-webfont.woff') format('woff'),
         url('../fonts/BorgiaPro-Italic-webfont.ttf') format('truetype'),
         url('../fonts/BorgiaPro-Italic-webfont.svg#borgia_proitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'borgia_proregular';
    src: url('../fonts/BorgiaPro-Regular-webfont.eot');
    src: url('../fonts/BorgiaPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BorgiaPro-Regular-webfont.woff') format('woff'),
         url('../fonts/BorgiaPro-Regular-webfont.ttf') format('truetype'),
         url('../fonts/BorgiaPro-Regular-webfont.svg#borgia_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'playfair_displayregular';
    src: url('../fonts/playfairdisplay-regular-webfont.eot');
    src: url('../fonts/playfairdisplay-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/playfairdisplay-regular-webfont.woff') format('woff'),
         url('../fonts/playfairdisplay-regular-webfont.ttf') format('truetype'),
         url('../fonts/playfairdisplay-regular-webfont.svg#playfair_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'playfair_displayitalic';
    src: url('../fonts/playfairdisplay-italic-webfont.eot');
    src: url('../fonts/playfairdisplay-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/playfairdisplay-italic-webfont.woff') format('woff'),
         url('../fonts/playfairdisplay-italic-webfont.ttf') format('truetype'),
         url('../fonts/playfairdisplay-italic-webfont.svg#playfair_displayitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sinkin_sans200_x_light';
    src: url('../fonts/sinkinsans-200xlight-webfont.eot');
    src: url('../fonts/sinkinsans-200xlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sinkinsans-200xlight-webfont.woff') format('woff'),
         url('../fonts/sinkinsans-200xlight-webfont.ttf') format('truetype'),
         url('../fonts/sinkinsans-200xlight-webfont.svg#sinkin_sans200_x_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sinkin_sans300_light';
    src: url('../fonts/sinkinsans-300light-webfont.eot');
    src: url('../fonts/sinkinsans-300light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sinkinsans-300light-webfont.woff') format('woff'),
         url('../fonts/sinkinsans-300light-webfont.ttf') format('truetype'),
         url('../fonts/sinkinsans-300light-webfont.svg#sinkin_sans300_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body{
    height:100%;
    min-height:100%;
    margin:0;
    padding:0;
}

body {
    font-family: 'borgia_proregular';
    font-size: 19px !important;
    line-height: 35px;
    min-height: 100%;
    overflow-x: hidden;
}

html{
     height:100%;
     min-height:100%;
     }

a, a:hover, a:active, a:focus{
   outline: 0;
}

.smallcaps{
	font-variant:small-caps;
}

.dek {
    color: #644A2D;
    font-size: 23px;
    line-height: 40px;
    margin: 100px auto 150px !important;
    text-align: center;
}

.message1 {
    position: absolute;
    top: 270px;
    left: 120px;
    z-index: 99;
	display:none;
}

.message2 {
    position: absolute;
    right: 300px;
    top: 280px;
    z-index: 99;
	display:none;
}

.black .credit {
    border: 0px;
    text-align: right;
    margin-left: 16.6667%;
    z-index: 99;
    margin: -60px 0 40px 16.6667%;
}

.black .credit span{

}

.break_line {
    background-color: rgba(37, 69, 126, 0.85);
    background-image: url("../img/stars_white.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 165px;
    margin: 0;
    padding: 40px 0 0;
    text-align: center;
}

.break_line h1{
	color:#fff;
	font-family: 'Abel',sans-serif;
	margin:0 !important;
	padding:0 !important;
	font-weight:normal;
	font-size:25px;
	line-height:39px;
	text-transform:uppercase
}

.break_line h2{
	color:#fff;
	font-family: 'Abel',sans-serif;
	margin:0 !important;
	padding:0 !important;
	font-weight:normal;
	font-size:35px;
	line-height:39px;
	text-transform:uppercase
}

.black p{
	
}

.dropcap {
    color: #EEB022;
    float: left;
    font-family: 'playfair_displayregular';
    font-size: 125px;
    line-height: 125px;
    margin: -30px 0 0;
    padding: 0;
    text-align: center;
    width: 125px;
}

.dropcapsmall {
    float: left;
    margin: -35px 0 0 -42%;
    padding: 0;
    position: absolute;
    width: 200px;
}

.dropcapsmall.closer {
     margin: -35px 0 0 -32%;
}

.dropcapsmall.med {
     margin: -35px 0 0 -36%;
}

.dropcapsmall img {
    height: auto;
    position: relative;
    width: 100%;
    z-index: 9;
}

.blackedout .credit {
    color: #999999;
    font-family: 'Helvetica',sans-serif;
    font-size: 11px;
    line-height: 19px;
    padding: 5px 0 0;
    text-align: left;
}

.blackedout .imagefull {
    margin: 80px 0;
}

.header_gif {
    height: 770px;
    margin: 40px auto;
    width: 504px;
}

.header_gif .date {
    color: #000000;
    font-family: 'Cardo',serif;
    font-size: 25px;
    margin:20px 0;
    text-align: center;
}

.header_gif .by_line{
	font-family: 'Cardo', serif;
	text-align:center;
	font-style:italic;
	font-size:21px;
	margin:10px 0 0 0
}

.imagefull img {
    height: auto;
    position: relative;
    width: 100%;
    z-index: 9;
}

.imagefull{
	margin:60px 0 0 0;
}

.imagefull .dirt img {
    left: -83px;
    position: absolute;
    top: -220px;
    width: 525px;
    z-index: 0;
}



.credit.video {
	margin: 0 -15px 40px;
}

.caption.video {
    margin: 5px -15px 0;
}


.pull_right_image {
    margin: 0 auto;
    padding-left: 0;
    position: relative;
    text-align: left;
    width: 100%;
}

.header-gallery {
    background: none repeat scroll 0 0 #000000;
    overflow: hidden;
    padding: 20px;
    position: relative;
}

.vid_cap .caption{
	margin:0
}

.rslides {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}
.rslides li {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.rslides li:first-child {
    display: block;
    float: left;
    position: relative;
}
.rslides img {
    border: 0 none;
    display: block;
    height: auto;
    margin: 0 auto;
    max-height: 220px;
}
.rslides {
    margin: 0 auto;
}
.rslides_container {
    float: left;
    margin: 20px 0;
    position: relative;
    width: 100%;
}
.centered-btns_nav {
    background: url("../img/themes.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 61px;
    left: 0;
    margin-top: -45px;
    opacity: 0.7;
    overflow: hidden;
    position: absolute;
    text-decoration: none;
    text-indent: -9999px;
    top: 50%;
    width: 38px;
    z-index: 3;
}
.centered-btns_nav:active {
    opacity: 1;
}
.centered-btns_nav.next {
    background-position: right top;
    left: auto;
    right: 0;
}
.transparent-btns_nav {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    height: 91%;
    left: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 48%;
    z-index: 3;
}
.transparent-btns_nav.next {
    left: auto;
    right: 0;
}
.large-btns_nav {
    background: url("img/themes.gif") no-repeat scroll left 50% #000000;
    bottom: 0;
    left: 0;
    opacity: 0.6;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 38px;
    z-index: 3;
}
.large-btns_nav:active {
    opacity: 1;
}
.large-btns_nav.next {
    background-position: right 50%;
    left: auto;
    right: 0;
}
.centered-btns_nav:focus, .transparent-btns_nav:focus, .large-btns_nav:focus {
    outline: medium none;
}
.centered-btns_tabs, .transparent-btns_tabs, .large-btns_tabs {
    display: none;
    margin-top: 10px;
    text-align: center;
}
.centered-btns_tabs li, .transparent-btns_tabs li, .large-btns_tabs li {
    display: inline;
    float: none;
    margin-right: 5px;
}
.centered-btns_tabs a, .transparent-btns_tabs a, .large-btns_tabs a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3) inset;
    display: inline-block;
    height: 9px;
    overflow: hidden;
    text-indent: -9999px;
    width: 9px;
}
.centered-btns_here a, .transparent-btns_here a, .large-btns_here a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
}

.pull_right_image .dirt img {
    position: absolute;
    right: -122px;
    top: -220px;
    width: 525px;
    z-index: 0;
}

.pull_left_image .dirt img {
    left: -163px;
    position: absolute;
    top: -231px;
    width: 525px;
    z-index: 0;
}

.pullquote {
    border-left: 8px solid #4A2882;
    color: #4A2882;
    font-family: 'playfair_displayitalic';
    font-size: 18px;
    line-height: 30px;
    margin: 20px 0;
    padding-bottom: 7px;
    padding-left: 15px;
}

.pull_left_image {
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    margin: 0 20px 20px -40%;
    padding: 0 0 0 60px;
    position: relative;
    text-align: left;
    width: 470px;
	text-transform:uppercase
}

.pull_right_image img, .pull_left_image img {
    position: relative;
    width: 100%;
    z-index: 999;
}

.caption {
    color: #000000;
    font-family: 'sinkin_sans300_light';
    font-size: 11px;
    line-height: 16px;
    margin: 0 15px;
    padding: 5px 0;
    position: relative;
    text-align: left;
    z-index: 999;
}

.pull_right_image .caption {
	margin:0
}

.credit {
    border-top: 1px solid #999999;
    color: #999999;
    font-family: 'Helvetica',sans-serif;
    font-size: 10px;
    line-height: 16px;
    margin: 0;
    padding: 5px 0 0;
    text-align: left;
}

.banner_image img {
    background-color: #000000;
    height: auto;
    padding-top: 80px;
    width: 100%;
}

.banner_image .dek {
    bottom: 80px;
    color: #FFFFFF;
    font-family: 'Lato',sans-serif;
    position: absolute;
    text-align: center;
    z-index: 0;
}

.banner_image .dek h3 {
    font-size: 26px;
    line-height: 120%;
    margin: 0 auto 20px;
    max-width: 1000px;
	font-weight:300;
	letter-spacing:1px
}

UL.drop-nav LI.topstory .headline, UL.drop-nav LI.story .headline {
    color: #000000;
    display: inline;
    font-family: 'Geogrotesque',Helvetica,sans-serif;
    font-size: 18px !important;
    font-style: normal;
    font-weight: bold;
    line-height: 18px;
    position: relative;
    right: auto;
    top: auto;
}

.banner_image .dek .author{
	font-size: 14px;
    line-height: 23px;
    margin: 0 auto;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:2px
}

.banner_image .photo_cred {
    color: #999999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    line-height: 150%;
    margin-top: 10px;
    text-align: left;
}

#intro-block .text {
    background: none repeat scroll 0 0 transparent;
    color: #000000;
    display: block;
    font-family: 'Lato',sans-serif;
    font-size: 20px;
    margin: 0;
    padding: 0;
}

#intro-block .image {
    text-align: center;
}


p.first{
	margin: 0 0 40px 0;
}

.credit.right{
	text-align: right;
}

p {
    margin: 30px 0 !important;
    position: relative;
    z-index: 9;
}
input::-moz-focus-inner { 
  border: 0; 
}

/******************* VIDEO **********************/
.video_bg video { background-color: #ffffff; height: auto; padding: 0; position: relative; width: 100%; z-index: 9; }
video { background-color: #fff; height: 100%; min-width: 100%; width: auto; }
.videoWrapper { text-align: left; padding-bottom: 56.25%; position: relative !important; } 
.video-js { position: absolute; width: 100%; min-height: 100%!important;}   
.text, .text-js { position: relative; background-color: transparent; }

          iframe,
          embed,
          object {
            max-width: 100%;
          }
		  
.intro {
    color: #7E025F;
    font-family: 'Lato';
    font-size: 21px;
    font-weight: 300;
    line-height: 35px;
    margin: 0 0 30px !important;
}

.intro .large{
	font-size:28px;
	font-family: 'Lato';
	font-weight:300;
}

.filler img{
	width:100%;
	height:auto;
}

.video .superbowl{
	color: #999999;
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
	font-weight:400;
	margin: 0;
}

.video h2.title {
    color: #7E025F;
    font-family: 'Lato',sans-serif;
    font-size: 23px;
    font-weight: 300;
    letter-spacing: 2px;
    margin: 10px 0 20px;
    text-align: center;
    text-transform: uppercase;
}

.video h2.title .lower{
	text-transform:lowercase !important;
}

div.hr {
    background-image: url("../img/dashes.jpg");
    background-position: 3px center;
    height: 7px;
    margin: 5px 0;
}

.video-photo{
	font-family:Helvetica, Arial,sans-serif;
	font-size:10px;
	line-height:13px;
}

.video-photo .credit{
}

.row {
    margin: 0 auto;
    max-width: 1200px;
    position: relative;
}

#video-container{
	height:100%;
}

.section header {
    color: #FFFFFF;
    height: 100%;
    position:absolute !important;
	z-index:99;
    text-align: center;
    width: 100%;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
}

.header-vid {
    height: 100%;
    min-width: 1170px;
    position: absolute !important;
    top: 0;
    width: 100%;
    z-index: 99;
}

.header .stars {
    bottom: 0;
    height: 160px;
    left: 36px;
    margin: auto;
    position: absolute;
    top: 10px;
    width: 21px;
}

.header .stars img{
	width:100%
}

.top_edge{
	background-image:url(../img/top_edge.png);
	height:6px;
	z-index: 99;
}

.top_edge90{
	background-image:url(../img/top_edge90.png);
	height:6px;
	z-index: 99;
}

.bottom_edge90{
	background-image:url(../img/bottom_edge90.png);
	height:6px;
	z-index: 99;
}

.response {
    color: #6F9ABC;
    font-family: 'open_sanslight';
    font-size: 20px;
	font-style:italic;
    line-height: 32px;
    text-align: left;
}

h3.break {
    color: rgba(180, 177, 153, 0.8);
    font-family: 'Lato', sans-serif;
    font-size: 30px;
    font-weight: 100;
    line-height: 50px;
    margin: 50px 0;
    padding: 0;
    text-align: center;
    text-shadow: 1px 1px 3px #E6E3DD, 0 0 0 #000000, 1px 1px 3px #E6E3DD;
    text-transform: uppercase;
}

.arrow_down {
    background-color: rgba(250, 250, 250, 0.5);
    bottom: 10px;
    color: #666666;
    font-size: 30px;
    height: 70px;
    line-height: 70px;
    margin: 0;
    position: absolute;
    right: 10px;
    text-align: center;
    width: 50px;
    z-index: 9998;
}

.row.filler {
    margin: 0 auto;
    padding: 10px 0 !important;
}

.vid-player {
    margin: 20px 0;
}

.vid-player .credit {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    padding: 0;
    text-align: right;
}

.watch {
    background-image: url("../img/play.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    bottom: 30px;
    color: #FFFFFF;
    font-family: 'Lato',sans-serif;
    font-size: 14px;
    font-weight: 400;
    height: 110px;
    letter-spacing: 1px;
    position: absolute;
    right: 30px;
    text-align: center;
}

.pull_left {
    float: left;
	text-align:right;
    margin: 10px 20px 10px -8.33333%;
}

.pull_left img {
    margin-left: -123px;
    min-width: 360px;
    width: 360px;
}

.pull_right {
    float: right;
	text-align:left;
    margin: 10px -8.33333% 10px 20px;
}

.pull_right img {
    min-width: 360px;
    width: 360px;
}

.inset-photo {
    border-bottom: 0px solid #BBBBBB;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 15px;
}

.pull_left.inset-photo .shadow {
    margin-left: -123px;
    min-width: 360px;
    width: 360px;
}

.inset-photo .shadow {
    min-width: 360px;
}

.inset-photo img {
    background-color: #F5F6F6;
    height: auto;
    padding: 15px;
    position: relative;
    width: 100%;
    z-index: 9;
}

.photo {
    border-bottom: 1px solid #BBBBBB;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 15px;
    margin: 0 0 60px;
}

.pull_right_pullquote {
    background-color: #000000;
    border-bottom: 6px solid #CC222E;
    color: #FFFFFF;
    float: right;
    font-family: 'Abel',sans-serif;
    font-size: 40px;
    line-height: 40px;
    margin: 0 -30% 20px 20px;
    padding: 30px 60px 90px 30px;
    position: relative;
    text-align: left;
    width: 450px;
}

.pull_right_pullquote .white {
    background-color: #FFFFFF;
    bottom: -6px;
    color: #000000;
    font-family: 'poetsenoneregular';
    font-size: 18px;
    height: 60px;
    line-height: 40px;
    padding: 10px;
    position: absolute;
    right: 0;
}

.pull_right_pullquote .white_blank {
    background-color: #FFFFFF;
    bottom: -6px;
    color: #000000;
    font-family: 'poetsenoneregular';
    font-size: 18px;
    height: 60px;
    line-height: 40px;
    min-width: 45%;
    padding: 10px;
    position: absolute;
    right: 0;
}

.fadeInLeft{
	visibility:visible !important;
}


.img_full img {
    background-color: #F5F6F6;
    height: auto;
    padding: 15px;
    position: relative;
    width: 100%;
    z-index: 1;
}

.header_fixed {
    bottom: 0;
    left: 0;
    margin: auto;
    max-width: 1200px;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 0;
}

.row-hed {
    position: relative;
    top: 0;
    width: 100%;
}

.copy .credit {
    margin: 0 -15px;
}

.subhead {
    background-color: #000000;
    border-top: 3px solid #CC222E;
    color: #FFFFFF;
    font-family: 'Abel',sans-serif;
    font-size: 45px;
    height: 65px;
    line-height: 65px;
    margin: 100px -15% 0;
    padding-left: 15%;
}

.full_inner {
    margin: 0 auto;
}

.full_inner img {
    width: 100%;
}

.full_inner .caption {
    margin: 0;
}

.wrapper {
    background-repeat: repeat-y;
    position: relative;
    margin-top: -35px;
}
	
.header {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #000000;
    background-image: url("../img/text.png");
    background-origin: padding-box;
    background-position: 0 0 !important;
    background-repeat: repeat;
    min-height: 400px;
    overflow: auto;
    padding: 0;
    position: relative;
    z-index: 9;

	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.grad {
    background-image: url("../img/gradiant.png");
    background-position: center top;
    background-repeat: repeat-x;
    bottom: 0;
    height: 200px;
    position: absolute;
    width: 100%;
    z-index: 0;
}

.vid_cap{
	display:none;
}
.black {
    background-color: #000000;
    color: #FFFFFF;
    padding: 0 0 40px;
    position: relative;
}

.hed_text {
    margin: 0 auto 50px;
    max-width: 770px;
    position: relative;
    text-align: center;
}

#header{
	background-color:#000;
}

.kobe {
    bottom: 0;
    height: 230px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    
}

.kobe img {
    position: absolute;
    top: 20px;
    width: 100%;
}

.kobe h1 {
    color: #FFFFFF;
    font-family: 'playfair_displayregular';
    font-size: 35px;
    font-weight: normal;
    line-height: 35px;
    margin: 0 !important;
    padding: 0 !important;
    text-align: center;
}

.hed_text h2 {
    color: #FFFFFF;
    font-size: 20px !important;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 26px !important;
    margin: 0 20px 25px !important;
    padding: 0;
}

.black .spacer{
	width:85px;
	height:3px;
	background-color:#fff;
	margin:0 auto
}

.black .by {
    color: #FFFFFF;
    font-size: 16px;
    line-height: 19px;
    padding: 25px 0 0 !important;
    text-transform: uppercase;
    letter-spacing: 4px;
}


.covered{
  background-attachment:scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover ;
  -o-background-size: cover;
  background-size: cover;
  background-position:center center;
}

#bg1{
	background-image: url(../img/bg1.jpg);
}

#bg2{
	background-image: url(../img/bg2.jpg);
}

#bg3{
	background-image: url(../img/bg3.jpg);
}

#bg4{
	background-image: url(../img/bg4.jpg);
}

#bg5{
	background-image: url(../img/bg5.jpg);
}

#bg6{
	background-image: url(../img/bg6.jpg);
}

#bg7{
	background-image: url(../img/bg7.jpg);
}

#bg8{
	background-image: url(../img/bg8.jpg);
}

#bg9{
	background-image: url(../img/bg9.jpg);
}

#bg10{
	background-image: url(../img/bg10.jpg);
}

#bg11{
	background-image: url(../img/bg11.jpg);
}

#bg12{
	background-image: url(../img/bg12.jpg);
}


.image1 img, .image2 img{
	width:100%;
	height:auto
}

.right{
	text-align:right;
}

.drop {
    color: #000000;
    font-size: 130px;
    margin: 0;
    text-align: left;
}

.break {
    height: 30px;
    margin: 0;
    overflow: auto;
}

#footer {
    position: relative;
    z-index: 0;
}

#section-1 {
    margin-top: -80px;
    min-height: 700px;
    overflow: hidden;
    position: relative;
}

#section-2{
	/*margin-top:-140px;*/
}

.section {
    margin: 0;
    overflow: hidden;
    position: relative;
    height: 400px !important;
}

.section_full {
    margin: 0;
    overflow: hidden;
    position: relative;
	width: 100%;
	height: 400px !important;
}



.play-video img{
	width:100%;
	height:auto;
}

.play-video{
	position:relative;
}

.compact img{
	display:none;
	height:56px;
}

.full_cap {
    background-position: center top;
    background-repeat: repeat-x;
    margin: 0 !important;
    padding: 0 0 20px !important;
}

.full_cap .credit {
    background-image: none !important;
    margin: 0 15px;
    padding: 5px 0 0 0 !important;
}

.header-vid .photo_cred {
    color: #FFFFFF !important;
    margin: -25px auto 0;
    max-width: 980px;
    position: relative;
    text-align: right;
    z-index: 99999;
}

video {
            max-width: 100%;
            height: auto;
          }

          iframe,
          embed,
          object {
            max-width: 100%;

          }

}